uuid: 9ee6f888-3092-3254-b9b8-1d6c0215612b
name: foto3dit0r
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
